Subject: RE: COWTRAP ALLOCATION - 4/01
From: [email-masked]
To: [email-masked]
Date: Fri, 25 May 2001 12:15:23 -0700 (PDT)

I believe that Carlos Rodriguez handles this pipe.

D

 -----Original Message-----
From: 	Viltz, Joyce  
Sent:	Friday, May 25, 2001 12:57 PM
To:	Ray, Tess
Cc:	Ellenberger, Mary; Meyers, Julie; Farmer, Daren J.; Ngo, Joanie; Camp, Howard
Subject:	RE: COWTRAP ALLOCATION - 4/01

I got Howard Camp to help and he told me what to do.  The deal is in Volume Management now.  This brokered deal needs to be tracked every month in order for this not to be a recurring problem.  Does anyone know who in Logistics I need to talk to?

Joyce

 -----Original Message-----
From: 	Ray, Tess  
Sent:	Friday, May 25, 2001 10:57 AM
To:	Viltz, Joyce
Cc:	Ellenberger, Mary; Meyers, Julie; Farmer, Daren J.; Ngo, Joanie
Subject:	RE: COWTRAP ALLOCATION - 4/01
Importance:	High

Joyce -
What is status of  04/01 sales to Dow - cowtrap?

 -----Original Message-----
From: 	Ellenberger, Mary  
Sent:	Wednesday, May 23, 2001 5:39 PM
To:	Viltz, Joyce; Meyers, Julie; Farmer, Daren J.
Cc:	Ray, Tess
Subject:	Re: COWTRAP ALLOCATION - 4/01
Importance:	High

I'm trying to get this to pull through to Unify for payment to Spinnaker. Volume Management shows "no detail".
Sitara indicated  685 mmbut 4/1-4/30 expected.
Who needs to talk to who to get this fixed.
Payment MUST be set up by noon 5/24/01 for prompt payment to Spinnaker.
Thank you and Please advise.
Mary Ellenberger 5-8773 (713-345-8773)

From:	Joyce Viltz/ENRON@enronXgate on 05/22/2001 02:49 PM
To:	Julie Meyers/HOU/ECT@ECT, Daren J Farmer/ENRON@enronXgate, Mary Ellenberger/Corp/Enron@ENRON
cc:	Tess Ray/ENRON@enronXgate 

Subject:	COWTRAP ALLOCATION - 4/01

I received the above allocation for this deal where there is a purchase from Spinnaker and a sale to Dow.  The volumes have not be actualized so there is nothing in Volume Management.  Can one of you look into this and get back to me.

Thanks,

Joyce